@charset "utf-8";
.Font08pt{
	font-size: 61%;
}
.Font09pt{
	font-size: 69%;
}
.Font10pt{
	font-size: 77%;
}
.Font11pt{
	font-size: 85%;
}
.Font12pt{
	font-size: 93%;
}
.Font13pt{
	font-size: 100%;
}
.Font14pt{
	font-size: 108%;
}
.Font15pt{
	font-size: 116%;
}
.Font16pt{
	font-size: 123.1%;
}
.Font17pt{
	font-size: 131%;
}
.Font18pt{
	font-size: 138.5%;
}
.MarginT05px{
	margin-top: 5px;
}
.MarginT10px{
	margin-top: 10px;
}
.MarginT15px{
	margin-top: 15px;
}
.MarginT20px{
	margin-top: 20px;
}
.MarginT30px{
	margin-top: 30px;
}
.MarginB05px{
	margin-bottom: 5px;
}
.MarginB10px{
	margin-bottom: 10px;
}
.MarginB15px{
	margin-bottom: 15px;
}
.MarginB20px{
	margin-bottom: 20px;
}
.MarginB30px{
	margin-bottom: 30px;
}
.MarginTB05px{
	margin-top: 5px;
	margin-bottom: 5px;
}
.MarginTB10px{
	margin-top: 10px;
	margin-bottom: 10px;
}
.MarginTB15px{
	margin-top: 15px;
	margin-bottom: 15px;
}
.MarginTB20px{
	margin-top: 20px;
	margin-bottom: 20px;
}
.MarginTB30px{
	margin-top: 30px;
	margin-bottom: 30px;
}
.FloatReset{
	clear: both;
}
.FloatLeft{
	float: left;
}
.FloatRight{
	float: right;
}
.FloatClear:after{
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.FloatClear{
  min-height: 1px;
}
* html .FloatClear{
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.Hide{
	display: none;
}

.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;   
    clear: both;
    visibility:hidden;
}
.clearfix{
    display: inline-block;
}
/* Hides from IE Mac */
* html .clearfix{
    height: 1%;
}
.clearfix{
    display:block;
}
/*------------------------------------------------------------*/